.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-7.784000px;}
._a{margin-left:-2.920324px;}
._0{margin-left:-1.088000px;}
._11{width:13.804000px;}
._10{width:16.212000px;}
._e{width:39.158890px;}
._1{width:57.417369px;}
._7{width:63.599821px;}
._b{width:70.512550px;}
._c{width:75.901876px;}
._2{width:86.823744px;}
._d{width:88.193785px;}
._3{width:95.687001px;}
._8{width:97.538822px;}
._9{width:105.025470px;}
._6{width:107.883670px;}
._5{width:115.067301px;}
._4{width:122.250932px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(151,154,156);}
.fc0{color:rgb(99,100,103);}
.fs8{font-size:19.052400px;}
.fs3{font-size:25.840400px;}
.fs6{font-size:26.548400px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:30.146800px;}
.fs2{font-size:31.233600px;}
.fs4{font-size:32.153600px;}
.fs1{font-size:64.000000px;}
.fs7{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:28.685186px;}
.y3{bottom:43.322108px;}
.y6a{bottom:71.163578px;}
.y10{bottom:91.168815px;}
.yf{bottom:103.277992px;}
.yd{bottom:128.110606px;}
.yc{bottom:151.461798px;}
.yb{bottom:174.812991px;}
.ya{bottom:198.164184px;}
.y9{bottom:221.515376px;}
.y8{bottom:244.866569px;}
.y7{bottom:268.217761px;}
.y6{bottom:291.568954px;}
.y3a{bottom:303.885188px;}
.y68{bottom:304.283365px;}
.y5{bottom:314.920146px;}
.y39{bottom:316.326497px;}
.y67{bottom:316.724675px;}
.y38{bottom:328.767806px;}
.y66{bottom:329.165984px;}
.ye{bottom:336.362195px;}
.y65{bottom:341.607293px;}
.y37{bottom:353.650424px;}
.y64{bottom:354.048602px;}
.y63{bottom:366.489911px;}
.y62{bottom:378.931220px;}
.y61{bottom:391.372529px;}
.y36{bottom:403.415661px;}
.y60{bottom:403.813838px;}
.y35{bottom:415.856970px;}
.y5f{bottom:416.255147px;}
.y34{bottom:428.298279px;}
.y5e{bottom:428.696456px;}
.y33{bottom:440.739588px;}
.y5d{bottom:441.137765px;}
.y32{bottom:453.180897px;}
.y5c{bottom:453.579074px;}
.y31{bottom:465.622206px;}
.y5b{bottom:466.020383px;}
.y30{bottom:478.063515px;}
.y5a{bottom:478.461692px;}
.y2f{bottom:490.504824px;}
.y59{bottom:490.903001px;}
.y2e{bottom:502.946133px;}
.y58{bottom:503.344310px;}
.y2d{bottom:515.387442px;}
.y57{bottom:515.785619px;}
.y2c{bottom:527.828751px;}
.y56{bottom:528.226928px;}
.y2b{bottom:540.270060px;}
.y55{bottom:540.668237px;}
.y2a{bottom:552.711369px;}
.y54{bottom:553.109546px;}
.y29{bottom:577.593987px;}
.y53{bottom:577.992164px;}
.y28{bottom:590.035296px;}
.y52{bottom:590.433473px;}
.y27{bottom:602.476605px;}
.y51{bottom:602.874782px;}
.y26{bottom:614.917914px;}
.y50{bottom:615.316091px;}
.y25{bottom:627.359223px;}
.y4f{bottom:627.757400px;}
.y24{bottom:639.800532px;}
.y4e{bottom:640.198709px;}
.y23{bottom:652.241841px;}
.y4d{bottom:652.640018px;}
.y22{bottom:664.683150px;}
.y4c{bottom:665.081327px;}
.y21{bottom:677.124459px;}
.y4b{bottom:677.522636px;}
.y20{bottom:689.565768px;}
.y4a{bottom:689.963945px;}
.y1f{bottom:702.007077px;}
.y49{bottom:702.405254px;}
.y1e{bottom:714.448386px;}
.y48{bottom:714.846563px;}
.y1d{bottom:726.889695px;}
.y47{bottom:727.287872px;}
.y1c{bottom:739.331004px;}
.y46{bottom:739.729181px;}
.y1b{bottom:751.772313px;}
.y45{bottom:752.170490px;}
.y1a{bottom:764.213622px;}
.y44{bottom:764.611799px;}
.y19{bottom:776.654931px;}
.y43{bottom:777.053108px;}
.y18{bottom:789.096240px;}
.y42{bottom:789.494417px;}
.y17{bottom:801.537549px;}
.y41{bottom:801.935726px;}
.y16{bottom:813.978858px;}
.y40{bottom:814.377035px;}
.y15{bottom:826.420167px;}
.y3f{bottom:826.818344px;}
.y14{bottom:838.861476px;}
.y3e{bottom:839.259653px;}
.y13{bottom:851.302785px;}
.y3d{bottom:851.700962px;}
.y12{bottom:863.744094px;}
.y3c{bottom:864.142271px;}
.y11{bottom:876.185403px;}
.y3b{bottom:876.583580px;}
.y74{bottom:913.664196px;}
.y7d{bottom:924.806595px;}
.y73{bottom:926.785765px;}
.y7c{bottom:937.928163px;}
.y72{bottom:939.907333px;}
.y7b{bottom:951.049732px;}
.y71{bottom:953.028902px;}
.y7a{bottom:964.171301px;}
.y70{bottom:966.150471px;}
.y79{bottom:977.292869px;}
.y6f{bottom:979.272039px;}
.y78{bottom:990.414438px;}
.y6e{bottom:992.393608px;}
.y77{bottom:1003.536007px;}
.y6d{bottom:1005.515176px;}
.y76{bottom:1016.657575px;}
.y6c{bottom:1018.636745px;}
.y75{bottom:1029.779144px;}
.y6b{bottom:1031.758314px;}
.y2{bottom:1054.819002px;}
.y1{bottom:1105.011970px;}
.y69{bottom:1165.147182px;}
.ha{height:14.937082px;}
.h4{height:18.450046px;}
.h7{height:18.889332px;}
.h1{height:19.880000px;}
.hb{height:20.412000px;}
.h8{height:20.813946px;}
.hc{height:21.952000px;}
.h6{height:22.037311px;}
.h3{height:24.487142px;}
.h5{height:25.208422px;}
.h2{height:46.784000px;}
.h9{height:70.176000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:28.117647px;}
.xc{left:44.626455px;}
.x1{left:81.668799px;}
.xd{left:88.387042px;}
.x2{left:95.759646px;}
.xe{left:96.894193px;}
.x4{left:113.626848px;}
.x8{left:117.577065px;}
.x7{left:125.015433px;}
.x6{left:126.785861px;}
.x5{left:129.591233px;}
.x9{left:180.122584px;}
.xf{left:263.844284px;}
.xa{left:426.090137px;}
.xb{left:618.588235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-6.644084pt;}
._a{margin-left:-2.492661pt;}
._0{margin-left:-0.928669pt;}
._11{width:11.782494pt;}
._10{width:13.837858pt;}
._e{width:33.424325pt;}
._1{width:49.008968pt;}
._7{width:54.286040pt;}
._b{width:60.186445pt;}
._c{width:64.786538pt;}
._2{width:74.108970pt;}
._d{width:75.278377pt;}
._3{width:81.674260pt;}
._8{width:83.254894pt;}
._9{width:89.645171pt;}
._6{width:92.084806pt;}
._5{width:98.216441pt;}
._4{width:104.348076pt;}
.fs8{font-size:16.262300pt;}
.fs3{font-size:22.056241pt;}
.fs6{font-size:22.660559pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:25.731997pt;}
.fs2{font-size:26.659642pt;}
.fs4{font-size:27.444914pt;}
.fs1{font-size:54.627615pt;}
.fs7{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:24.484427pt;}
.y3{bottom:36.977867pt;}
.y6a{bottom:60.742133pt;}
.y10{bottom:77.817733pt;}
.yf{bottom:88.153600pt;}
.yd{bottom:109.349638pt;}
.yc{bottom:129.281200pt;}
.yb{bottom:149.212762pt;}
.ya{bottom:169.144324pt;}
.y9{bottom:189.075886pt;}
.y8{bottom:209.007448pt;}
.y7{bottom:228.939010pt;}
.y6{bottom:248.870571pt;}
.y3a{bottom:259.383173pt;}
.y68{bottom:259.723040pt;}
.y5{bottom:268.802133pt;}
.y39{bottom:270.002533pt;}
.y67{bottom:270.342400pt;}
.y38{bottom:280.621893pt;}
.y66{bottom:280.961760pt;}
.ye{bottom:287.104133pt;}
.y65{bottom:291.581120pt;}
.y37{bottom:301.860613pt;}
.y64{bottom:302.200480pt;}
.y63{bottom:312.819840pt;}
.y62{bottom:323.439200pt;}
.y61{bottom:334.058560pt;}
.y36{bottom:344.338053pt;}
.y60{bottom:344.677920pt;}
.y35{bottom:354.957413pt;}
.y5f{bottom:355.297280pt;}
.y34{bottom:365.576773pt;}
.y5e{bottom:365.916640pt;}
.y33{bottom:376.196133pt;}
.y5d{bottom:376.536000pt;}
.y32{bottom:386.815493pt;}
.y5c{bottom:387.155360pt;}
.y31{bottom:397.434853pt;}
.y5b{bottom:397.774720pt;}
.y30{bottom:408.054213pt;}
.y5a{bottom:408.394080pt;}
.y2f{bottom:418.673573pt;}
.y59{bottom:419.013440pt;}
.y2e{bottom:429.292933pt;}
.y58{bottom:429.632800pt;}
.y2d{bottom:439.912293pt;}
.y57{bottom:440.252160pt;}
.y2c{bottom:450.531653pt;}
.y56{bottom:450.871520pt;}
.y2b{bottom:461.151013pt;}
.y55{bottom:461.490880pt;}
.y2a{bottom:471.770373pt;}
.y54{bottom:472.110240pt;}
.y29{bottom:493.009093pt;}
.y53{bottom:493.348960pt;}
.y28{bottom:503.628453pt;}
.y52{bottom:503.968320pt;}
.y27{bottom:514.247813pt;}
.y51{bottom:514.587680pt;}
.y26{bottom:524.867173pt;}
.y50{bottom:525.207040pt;}
.y25{bottom:535.486533pt;}
.y4f{bottom:535.826400pt;}
.y24{bottom:546.105893pt;}
.y4e{bottom:546.445760pt;}
.y23{bottom:556.725253pt;}
.y4d{bottom:557.065120pt;}
.y22{bottom:567.344613pt;}
.y4c{bottom:567.684480pt;}
.y21{bottom:577.963973pt;}
.y4b{bottom:578.303840pt;}
.y20{bottom:588.583333pt;}
.y4a{bottom:588.923200pt;}
.y1f{bottom:599.202693pt;}
.y49{bottom:599.542560pt;}
.y1e{bottom:609.822053pt;}
.y48{bottom:610.161920pt;}
.y1d{bottom:620.441413pt;}
.y47{bottom:620.781280pt;}
.y1c{bottom:631.060773pt;}
.y46{bottom:631.400640pt;}
.y1b{bottom:641.680133pt;}
.y45{bottom:642.020000pt;}
.y1a{bottom:652.299493pt;}
.y44{bottom:652.639360pt;}
.y19{bottom:662.918853pt;}
.y43{bottom:663.258720pt;}
.y18{bottom:673.538213pt;}
.y42{bottom:673.878080pt;}
.y17{bottom:684.157573pt;}
.y41{bottom:684.497440pt;}
.y16{bottom:694.776933pt;}
.y40{bottom:695.116800pt;}
.y15{bottom:705.396293pt;}
.y3f{bottom:705.736160pt;}
.y14{bottom:716.015653pt;}
.y3e{bottom:716.355520pt;}
.y13{bottom:726.635013pt;}
.y3d{bottom:726.974880pt;}
.y12{bottom:737.254373pt;}
.y3c{bottom:737.594240pt;}
.y11{bottom:747.873733pt;}
.y3b{bottom:748.213600pt;}
.y74{bottom:779.864000pt;}
.y7d{bottom:789.374667pt;}
.y73{bottom:791.064000pt;}
.y7c{bottom:800.574667pt;}
.y72{bottom:802.264000pt;}
.y7b{bottom:811.774667pt;}
.y71{bottom:813.464000pt;}
.y7a{bottom:822.974667pt;}
.y70{bottom:824.664000pt;}
.y79{bottom:834.174667pt;}
.y6f{bottom:835.864000pt;}
.y78{bottom:845.374667pt;}
.y6e{bottom:847.064000pt;}
.y77{bottom:856.574667pt;}
.y6d{bottom:858.264000pt;}
.y76{bottom:867.774667pt;}
.y6c{bottom:869.464000pt;}
.y75{bottom:878.974667pt;}
.y6b{bottom:880.664000pt;}
.y2{bottom:900.347600pt;}
.y1{bottom:943.190133pt;}
.y69{bottom:994.518933pt;}
.ha{height:12.749643pt;}
.h4{height:15.748156pt;}
.h7{height:16.123112pt;}
.h1{height:16.968703pt;}
.hb{height:17.422795pt;}
.h8{height:17.765878pt;}
.hc{height:18.737272pt;}
.h6{height:18.810090pt;}
.h3{height:20.901159pt;}
.h5{height:21.516812pt;}
.h2{height:39.932787pt;}
.h9{height:59.899180pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:24.000000pt;}
.xc{left:38.091200pt;}
.x1{left:69.708933pt;}
.xd{left:75.443333pt;}
.x2{left:81.736267pt;}
.xe{left:82.704667pt;}
.x4{left:96.986933pt;}
.x8{left:100.358667pt;}
.x7{left:106.707733pt;}
.x6{left:108.218894pt;}
.x5{left:110.613438pt;}
.x9{left:153.744800pt;}
.xf{left:225.206000pt;}
.xa{left:363.692000pt;}
.xb{left:528.000000pt;}
}
